/* Have fun. This is your site. */

body {
  background-image: url("bg-image.jpg");
  background-size: cover;
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-position: center;
  overflow-x: hidden;
  /* overflow-y: hidden; */
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
  margin: 0;
  font-family: "Tahoma", sans-serif;
}

/* Main Container */
main {
  width: 100%;
  max-width: 60em;
  background: rgba(255, 255, 255, 0.2);
  padding: 3em;
  box-sizing: border-box;
  border-radius: 2em;
  display: flex;
  justify-content: space-between;
  align-items: center;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  backdrop-filter: blur(10px);
  border: 1px solid rgba(255, 255, 255, 0.3);
  color: #f5f5f5;
}

img {
  border-radius: 25%;
  width: 500px;
  height: 400px;
  border: 3px solid rgba(255, 255, 255, 0.3);
  margin-left: 1em;
}

.text {
  flex: 1;
  margin-right: 1em;
}

a {
  display: inline-block;
  padding: 10px 20px;
  margin: 10px 0;
  font-size: 16px;
  background: transparent;
  border: 2px solid #f5f5f5;
  color: #f5f5f5;
  border-radius: 5px;
  text-align: center;
  text-decoration: none;
  cursor: pointer;
  transition: background-color 0.3s ease;
  width: 100%;
}

a:hover {
  background-color: #f5f5f5;
  color: black;
  box-shadow: 0 8px 16px rgba(0, 0, 0, 0.2);
}

ul {
  list-style-type: none;
  padding: 0;
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
  .container {
    width: 750px;
    margin: 0 auto;
  }

  .text {
    margin-right: 1em;
  }

  a {
    width: auto;
  }
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
  .container {
    width: 970px;
  }
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
  .container {
    width: 1170px;
  }
}
